<div class="modal fade" id="modalFichePriseEnCharge" 
     tabindex="-1" 
     data-backdrop="static" 
     data-keyboard="false" 
     role="dialog"
     aria-labelledby="modalFichePriseEnCharge" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">PRISE EN COMPTE DE LA PENALITE</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title"> INFORMATIONS GENERALES</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                           <div class="form-group" style="margin-top:-15px">
                               <br/>
                                <span>REFERENCE : </span>&nbsp;<b id="lblReferenceLibelle" style="font-size: 20px"></b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>MONTANT DU : </span>&nbsp;<b id="lblMontantDu" style="color: red;font-size: 20px"></b>
                            </div><br/>
                            <div class="form-group" style="margin-top:5px">
                                <span>RECIVISTE : &nbsp;</span>&nbsp;<b id="lblRecidiviste" style="font-size: 20px;"></b><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MOIS DE RETARD : </span>&nbsp;&nbsp;<b id="lblMoisRetard" style="font-size: 20px;color: red"></b>
                            </div>
                        </div>
                        <div class="panel-footer">
                            <blink style="font-size: 14px;color:red" id="alertMessage"></blink>
                        </div>
                    </div>
                </div>
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title"> INFORMATIONS DE LA PENALITE;</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                            <form class="form-inline" role="form">
                                <select class="form-control" id="selectPenalite" style="width: 350px" >
                                    <option value="*">--- S&eacute;lectionner une p&eacute;nalit&eacute --</option>
                                </select>&nbsp;&nbsp;&nbsp;
                                Taux&nbsp;&nbsp;&nbsp;
                                <input type="text" value="0.00" class="form-control" style="width: 75px" id="inputTaux" readonly="true">
                                &nbsp;&nbsp;&nbsp;p&eacute;nalit&eacute D&ucirc;&nbsp;&nbsp;&nbsp;
                                <input type="text" value="0.00" class="form-control" style="width: 120px" id="inputPenaliteDu" readonly="true">
                                <div class="input-group pull-right" >
                                    <div class="input-group-btn">
                                        <button class="btn btn-success" id="btnAjouter" style="margin-right: 10px"><i class="fa fa-plus-circle"></i> Ajouter la p&eacute;nalit&eacute;</button>
                                    </div>
                                </div>
                            </form>
                            <hr/>
                            <table id="tablePenalite"
                                   style="width: 100%">

                            </table>
                        </div>
                        <div class="panel-footer">
                            <div class="row">

                                <div class="form-group" style="margin-top: 10px">
                                    <b style="font-size: 20px;margin-left: 5px" 
                                       for="lblTotalPenalite">TOTAL PENALITE :&nbsp;
                                        <span id="lblSumPenalite" style="color: red">0</span></b>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-success" 
                    id="btnValiderDoc">
                    <i class="fa fa-check-circle"></i>  &nbsp;
                    Valider 
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary"
                    id="btnFermer"
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
